﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ValueCoders</title>
<link rel="stylesheet" type="text/css" href="includes/style.css" />
<link rel="stylesheet" type="text/css" href="includes/css3.css" />
<!--[if IE]><link rel="stylesheet" type="text/css" href="includes/ie.css"><![endif]-->
</head>

<body>
	<div id="outer_wrapper">
    	<div class="wrapper">
        	<div id="main_container">
            	
                <div class="logo"><h1><a href="index.html"><img src="includes/markup_box.png" alt="" /></a></h1></div>
            	<div id="title">
                	<div class="left"></div>
                    <div class="right"></div>
                	<h2>Gowy</h2>
                </div>
                
                <div id="page">
                	<h2>Design Delivery</h2>
                	<ul>
                    	
			<li><a href="sample1.html">Splash</a></li>			
			<li><a href="sample2.html">Signin</a></li>
			<li><a href="sample4.html">Forgot-password</a></li>
			<li><a href="sample5.html">Reset-password</a></li>
			<li><a href="sample3.html">Signup</a></li>
			<li><a href="sample6.html">Home</a></li>
			<li><a href="sample7.html">Business-detail</a></li>
			<li><a href="sample8.html">Filter-Options</a></li>
			<li><a href="sample9.html">My-Business</a></li>
			<li><a href="sample10.html">My-business-detail</a></li>
			<li><a href="sample11.html">Menu</a></li>
			<li><a href="sample12.html">My-account</a></li>
			<li><a href="sample13.html">Present-a-business</a></li>
			<li><a href="sample14.html">Confirmation-popup</a></li>
			<li><a href="sample15.html">Settings</a></li>
			<li><a href="sample16.html">Notifications</a></li>
			<li><a href="sample17.html">Customization</a></li>
	


						

                  
                    
                    
                    </ul>
                
                </div>
            </div>
            <div id="footer">
              <p>Copyright © 2017 valucoders.com</p></div>
        </div>
    </div>



</body>
</html>  
